/* Change header colour */
.navbar-default {
    background-color: #2c3e50;
    border-color: #1a242f;
}

/* Custom button colours */
.btn-primary {
    background-color: #3498db;
    border-color: #2980b9;
}

/* Custom panel headings */
.panel-heading {
    background-color: #ecf0f1;
    color: #2c3e50;
}
